/** Shopify CDN: Minification failed

Line 91:15 Expected ":"

**/
:root {
    --kobe-color-black: #000000;
    --kobe-color-grey: #808080;
    --kobe-color-sale: #990000;
    --kobe-color-light-grey: #f2f2f2;
    --kobe-color-dark-grey: #c9c9c9;
    --kobe-color-black-70: #4d4d4d;
    --kobe-color-black-60: #707070;
    --kobe-color-black-50: #818181;
    --kobe-color-med-grey: #858585;
}

*:focus-visible {
    box-shadow: none;
    outline: none;
}

* {
    -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6, p, a, span, button {
    margin: 0;
    padding: 0;
}

/* p1 class mobile color */
@media screen and (max-width: 749px) {
    .p1 {
        color: #707070;
    }
}

@media screen and (min-width: 750px) {
    .page-width {
        padding: 0 35px;
    }
}

.page-width-narrow {
    max-width: 1020px;
    padding: 0;
}

.font-text {
    &.rich-text__text {
        font-size: 18px !important;
        color: var(--kobe-color-black);
    }
}

.flex {
    display: flex;
}

.justify-end {
    justify-content: end;
}

.justify-between {
    justify-content: space-between;
}

.justify-center {
    justify-content: center;
}

.justify-start {
    justify-content: start;
}

.items-center {
    align-items: center;
}

@media (min-width: 750px) {
    .rich-text .rich-text__blocks {
        max-width: 880px;
    }
}

.rich-text .rich-text__heading {
    letter-spacing: 0.04em;
    color: var(--kobe-color-black);
    text-transform: uppercase;
    font-weight
}

.rich-text .rich-text__text h1, .rich-text .rich-text__text h2, .rich-text .rich-text__text h3, .rich-text .rich-text__text h4, .rich-text .rich-text__text h5, .rich-text {
    /* font-size: var(--font-size-med-text); */
    font-size: 16px !important;
    font-family: var(--custom-font-med-text);
    font-weight: 400;
    line-height: 1.4;
    color: var(--kobe-color-black);
}

.rich-text__text h6 {
    font-size: 13px !important;
    color: var(--kobe-color-black);
}

.rich-text.content-container {
    max-width: 1250px;
    justify-content: center;
    display: flex;
}

@media screen and (min-width: 750px) {
    .title-wrapper-with-link {
        margin-bottom: 40px;
    }
}

.newsletter__wrapper .inline-richtext {
    font-size: 16px !important;
}

.newsletter__wrapper .newsletter__subheading {
    margin-top: 10px;
}


/* SAVE TO CART MODAL */

#modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 3;
    width: 100%;
    display: block;
    opacity: 0;
    visibility: hidden;
    height: 100%;
    overflow: hidden;
    transition: all 0.1s ease-in-out;

    &.active {
        opacity: 1;
        visibility: visible;
    }

    &.full {
        z-index: 10;
    }
}

#save-to-cart-modal, #terms-and-condition-modal, #make-an-enquiry-modal {
    transition: all 0.3s ease-in-out;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 999999;
    width: calc(100% - 20px);
    background-color: white;
    border: 1px solid #ccc;
}

@media screen and (min-width: 750px) {
    #save-to-cart-modal, #terms-and-condition-modal, #make-an-enquiry-modal {
        width: 50%;
    }
}

#terms-and-condition-modal {
    width: 80%;
    height: 80%;
    overflow: scroll;
    padding: 20px;

    #close-terms-and-condition-modal {
        border: none;
        width: fit-content;
        cursor: pointer;
        position: absolute;
        top: 10px;
        right: 10px;

        &:hover {
            background-color: transparent !important;
            box-shadow: none;
            color: var(--kobe-color-black) !important;
        }
    }
}

#save-to-cart-modal, #make-an-enquiry-modal {
    .modal-login-wrapper {
        padding: 20px;
    }
}

#save-to-cart-modal #close-save-to-cart-modal,
#make-an-enquiry-modal .modal-close {
    border: none;
    width: fit-content;
    cursor: pointer;

    &:hover {
        background-color: transparent !important;
        box-shadow: none;
        color: var(--kobe-color-black) !important;
    }
}

#save-to-cart-modal .save-to-email-form,
#make-an-enquiry-modal .make-an-enquiry-form {
    margin: 20px 0;
}

#save-to-cart-modal .save-to-email-form .input-group,
#make-an-enquiry-modal .make-an-enquiry-form .input-group {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

#save-to-cart-modal.hidden,
#make-an-enquiry-modal.hidden {
    opacity: 0;
    visibility: hidden;
    height: 0;
    overflow: hidden;
}

.save-to-email-form, .make-an-enquiry-form {
    input, textarea {
        width: 100%;
        padding: 10px;
        border: 1px solid #ccc;
        border-radius: 5px;
    }
}

.price .price-item {
    &.price-item--regular {
        color: var(--kobe-color-black);
    }
}

.product__media {    
    img {
        object-fit: contain;
    }
}

@media screen and (min-width: 750px) {
    .thumbnail-list {
        width: 110px;
        
        .thumbnail {
            img {
                width: 110px;
                height: 110px;
            }
        }
    }
}

.product__info-container {
    .product__accordion {
        margin-top: 30px;
        border-top: 0.5px solid var(--kobe-color-grey);
        border-bottom: 0.5px solid var(--kobe-color-grey);
        /* padding-bottom: 10px; */

        details .icon-caret {
            transition: all 0.3s ease-in-out;
        }

        .accordion__title {
            text-transform: uppercase;
            color: var(--kobe-color-black);
        }

        .accordion__content {
            padding: 0;
            font-size: var(--font-size-med-text);
            font-family: var(--custom-font-oblique-text);
            font-weight: 400;
            color: var(--kobe-color-black);
        }

        .spec-value, .care-instructions__content {
            font-size: var(--font-size-med-text);
            font-family: var(--custom-font-oblique-text);
            font-weight: 400;
            color: var(--kobe-color-black);
        }
    }
}

h1.product_title {
    font-size: 26px;
}

.product__info-wrapper {
    .product_sku {
        color: var(--kobe-color-black-50);
        font-weight: 500;
        font-family: var(--custom-font-bold-text);
        font-size: 12px;
    }
}

.product_sku {
    color: var(--kobe-color-black-70);
    text-transform: uppercase;
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 12px !important;

    @media screen and (max-width: 749px) {
        .product_sku {
            font-weight: 800;
        }
    }
}

.product_alexshow_qty {
    display: block;
}

.availability-label {
    font-size: 16px !important;
}

.availability-status {
    font-size: 16px !important;
}

.sale-tag, .best-seller-tag, .new-tag {
    & + .product__modal-opener {
        .product__media-icon {
            top: 4.2rem;
        }
    }

}

.template-404 {
    height: calc(100vh - 145px - 360px - 140px);
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

    h1.title {
        font-size: 32px;
        font-family: var(--custom-font-huge-text);
        font-weight: 400;
    }
}


@media screen and (min-width: 750px) {
    .customer.register:not(.account):not(.order) {
        max-width: 800px;
    }
}

#CreateCustomerForm {
    display: none !important;
}

#customer-register-form {
    text-align: left;
    
    textarea, select {
        background-color: #FFF;
    }

    select {
        color: rgba(var(--color-foreground), 0.75);
        font-size: var(--font-size-small-text);
        font-family: var(--custom-font-small-text);
        letter-spacing: 0.1rem;
        line-height: 1.5;
        padding: 2.2rem 1.5rem 0.8rem 2rem;
        margin: var(--inputs-border-width);
        
        & + label {
            top: 5px;
            z-index: 10;
        }
    }

    legend {
        font-weight: 600;
        margin: 2rem 0 0 0;
    }

    input[type="number"] {
        padding-top: 3rem;
        height: 5.5rem;
    }

    .kobe-radio-field {
        display: flex;
        width: 100%;
        margin: 2rem 0 0 0;
        padding: 1.5rem;
        background: #FFFFFF;
        gap: 20px;
        justify-content: space-between;

        label {
            text-align: left;
        }

        .radio-option {
            display: flex;
            gap: 5px;
            align-items: center;

            input[type="radio"] {
                margin-top: 0;
            }
        }
    }

    .icon {
        width: 20px;
        height: 20px;
    }
}

.calpal-block-button-flex {
    padding-top: 10px;
    padding-bottom: 50px;
}

button.calpal-block-button {
    padding: 0px;
}

.button-color-grey {
    background-color: #808080 !important;
    border-color: #808080 !important;
}

#update-cart {
    width: fit-content;
}

.cart__contents {
    button {
      font-size: 12px;
      font-family: var(--custom-font-button);
    }
}
  
.cart__empty-button-wrapper {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}


.cart-item__image {
    width: 45px;
    height: 45px;
}


.text-black {
    color: var(--kobe-color-black) !important;
}

predictive-search .predictive-search {
    width: 100%;
}

@media screen and (min-width: 750px) {
    header predictive-search .predictive-search {
        width: calc(100vw - 290px);
        border-top: 1px solid rgba(var(--color-foreground), var(--popup-border-opacity));
        max-width: 1020px;
    }

    .search-inline__wrapper { 
        max-width: 250px;

        button[type="reset"] {
            height: 36px;
        }
    }

}

.search-inline__wrapper {
    position: relative;

    button[type="reset"] {
        right: 0;
        height: 30px;
        z-index: 10;
        top: 0px;

        &:hover {
            background-color: inherit !important;
            box-shadow: none;

            svg path, svg circle {
                stroke: #999999;
            }
        }
    }
    @media screen and (min-width: 750px) {
        button[type="reset"] {
            height: 30px;
        }
    }

    input[type="search"]::-webkit-search-cancel-button {
        display: none;
    }
}

.no-decoration {
    text-decoration: none;
    color: var(--kobe-color-black);
}

@media screen and (min-width: 750px) {
    facet-filters-form {
        .facets__disclosure-vertical {
            border-top: 0.5px solid var(--kobe-color-grey);
        }
    }

    facet-filters-form {
        & + .facets-vertical {
            .facets-wrapper {
                margin-top: 15px;
                padding-right: 30px;
            }

            .facets__summary {
                padding-top: 10px;
                padding-bottom: 5px;
                color: var(--kobe-color-black);
            }
        }

        .facets__form-vertical {
            width: 180px;
        }
    }
}

.uppercase {
    text-transform: uppercase;
}

summary .icon-caret {
    top: calc(50% - 0.5rem);
    width: 15px;
    height: 7px;
}

.facet-checkbox__text {
    color: var(--kobe-color-black);
    font-size: 14px !important;
}

facet-filters-form .facets-circular .facet-checkbox::before {
    border-color: var(--kobe-color-black);
}

.facets-wrap-vertical{
    padding: 0;

    .facet-checkbox {
        padding: 5px 0px;
    }

    .list-menu__item.facets__item {
        margin-top: 0px;
        line-height: 1.4rem;

        &:first-child {
            margin-top: 5px;
        }
    }
}

price-range input.field__input {
    border: 1px solid var(--kobe-color-grey);
}

.card {
    .card__media {
        margin: 0;
    }

    .card__information {
        padding: 0;

        .card__information {
            padding: 20px 15px;
        }
    }
} 

@media screen and (max-width: 749px) {
    div#Banner- {
        height: 520px !important;
    }
}

@media screen and (max-width: 1023px) {
    .main-blog .page-width {
        padding-left: 0;
        padding-right: 0;
    }
}

.main-blog.page-width {
    max-width: 1154px;
}

.qty-btn {
    background: transparent;
    border: none;
    padding: 5px 8px;
    cursor: pointer;
    font-size: 1.2rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    font-weight: 500;
    max-width: 25px;

    &.minus {
        border-right: 1px solid #b2b2b2ff;
      }
    
    &.plus {
        border-left: 1px solid #b2b2b2ff;
    }

}


.qty-input {
    width: 60px;
    text-align: center;
    border: none;
    font-size: 1rem;
    background-color: #e2e2e2ff;
    height: 100%;
}
@media screen and (min-width: 750px) {
    .qty-input {
        width: 40px;
    }
}

.quantity-controls {
    display: flex;
    align-items: center;
    border: 1px solid #b2b2b2ff;
    border-radius: 4rem;
    height: 28px;
    overflow: hidden;
    margin: auto;
}

.custom-quantity-add {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0.5rem;
    padding: 5px 25px;
    background-color: #e2e2e2ff;
    min-height: 38px;
    align-items: center;
}


.add-to-cart-btn {
    border: 1px solid #000;
    background: transparent;
    padding: 5px;
    cursor: pointer;
    width: 100%;
    min-height: 25px;
    height: auto;
    font-weight: 400;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    word-wrap: break-word;
    white-space: normal;
    line-height: 1.2;
    text-align: center;
}

/* Collection Banner  */
.shopify-section .collection-banner-padding {
    background-color: var(--kobe-color-light-grey);
}

.trade-pricing-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: black;
    text-align: center;
    padding: 12px 0;
    font-size: 10px;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
    z-index: 10;
    background-color: rgba(117, 117, 117, 0.3);
}

.card-wrapper {
    &:hover {
        .card__heading {
            text-decoration: underline;
        }
    }

    &.product-card-wrapper {
        .card {
            transform: unset;
        }
    }
}


/** PDP Styles */
.pb-nav {
    margin-bottom: 20px;

    .pb-list {
        .pb-separator {
            /* color: var(--kobe-color-black); */
            color: #777777;
            font-size: 12px;
        }

        .pb-item {
            /* color: var(--kobe-color-black); */
            color: #777777;
            gap: 0.7rem;
            font-size: 12px;

            &:not(:last-child) {
                text-transform: uppercase;
            }

            .pb-current {
                /* color: var(--kobe-color-black); */
                color: #777777;
                font-size: 12px;
                text-transform: uppercase;
            }
        }
    }
}


.product__media-wrapper {
    width: 625px !important;
}

.product__info-wrapper {
    width: 350px !important;
}

.font-weight-medium {
    font-weight: 500 !important;
}

.showroom-display-page-width.page-width-narrow {
    padding-left: 63px;
    padding-right: 63px;
}
@media screen and (max-width: 370px) {
    .showroom-display-page-width.page-width-narrow {
        padding-left: 23px;
        padding-right: 23px;
    }
}
@media screen and (min-width: 750px) {
    .showroom-display-page-width.page-width-narrow {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media screen and (max-width: 749px) {
    .product-page.page-width-narrow {
        padding-left: 22px;
        padding-right: 22px;
    }
}

@media screen and (max-width: 749px) { 
    .custom-header-login-text.font-menu {
        font-size: 10px !important;
        width: 75px; 
    }
}

.header__heading-logo {
    width: 190px;
}
@media screen and (min-width: 750px) { 
    .header__heading-logo {
        width: 100%;
    }
}

.list-menu__item--link {
    text-decoration: none;
}

.facet-filters__label label {
    color: var(--kobe-color-black-50);
}

.custom-dropdown-menu li {
    color: #2B2E3480;
    font-size: 16px !important;
}

.top-bar-menu__link,
.top-bar-menu__dropdown-link { 
    font-size: 14px !important;
}

.brands-grid {
    max-width: 1390px;
    gap: 12px;
    justify-content: flex-start;
}

@media screen and (min-width: 750px) {
    .brands-grid {
        column-gap: 24px;
        row-gap: 90px;
    }
}
.brands-grid-wrapper {
    display: flex;
    justify-content: center;
}

.brand-display.grid__item {
    flex: 0 0 calc(50% - 6px);
}
@media screen and (min-width: 750px) {
    .brand-display.grid__item {
        flex: 0 0 calc(33.333% - 16px);
    }
}

.customer-reviews-title-wrapper-with-link {
    margin-bottom: 52px;
}

.top-bar-menu {
    padding-top: 5px;
    padding-bottom: 5px;
}

@media screen and (max-width: 749px) {
    .product-page.page-width {
        padding-left: 35px;
        padding-right: 35px;
    }
}

.cart-item__totals.right {
    padding-left: 20px;
}
@media screen and (min-width: 750px) {
    .cart-item__totals.right {
        padding-left: 50px;
    }
}

.grey-text {
    color: var(--kobe-color-black-60);
}

@media screen and (min-width: 750px) {
    .product-grid {
        row-gap: 100px;
    }
}

.article-card-heading {
    padding-top: 22px;
    text-transform: uppercase;
}

.article-template__title {
    text-transform: uppercase;
    text-align: center;
}

article h1, h2, h3, h4, h5, h6 {
    margin: 15px 0px;
}

.about-us-rows.page-width {
    padding-left: 23px;
    padding-right: 23px;
}

.catalogues-page-width.page-width {
    max-width: 1150px;
    padding-left: 0;
    padding-right: 0;
}

.header-svg-wrapper svg {
    height: 20px;
    width: 20px;
}

.header__icon--cart {
    gap: 10px;
    padding-right: 30px;
}
@media screen and (min-width: 750px) {
    .header__icon--cart {
        padding-right: 0.8rem;
    }
}

.ready-to-ship-text {
    margin-right: 8px;
}

.ready-to-ship-toggle {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: 15px;
    margin-right: 15px;
}
@media screen and (max-width: 350px) {
    span.font-text.grey-text.ready-to-ship-text {
        font-size: 10px !important;
    }
}

.collection-facets.page-width {
    max-width: 1400px;
}

.collection-product-grid.page-width {
    max-width: 1400px;
    padding: 0px 15px;
}

.kobe-footer {
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
    margin-right: 1.25rem;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    text-align: right;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    opacity: 0.4;
    gap: 5px;
}
.kobe-footer a {
    font-size: 11px;
    text-decoration: none;
    color: var(--kobe-color-black);
    display: flex;
    align-items: center;
    gap: 5px;
}
.kobe-footer img {
    vertical-align: middle;
    transition: 0.5s;
    height: 23px;
}
.kobe-footer:hover {
    opacity: 1;
}
.kobe-footer:hover .kobe-footer-kobe {
    transform: rotate(360deg);
}


  /* Move MyIntegrator logo up */
  .kobe-footer-myintegrator {
    position: relative;
    top: -2px;
  }

.facets.facets-vertical-sort.page-width {
    padding-left: 23px;
    padding-right: 23px;
}   

.product-file-item {
    a {
        display: flex;
        gap: 5px;
        margin-top: 30px;
    }
}